/* Why Choose Us Section Styles */
.why-choose-us-sec {
    padding: 100px 0px;
}

.why-choose-us-sec .subtitle-text {
    color: #2b4dff;
    font-size: 16px;
    letter-spacing: 0;
}

.why-choose-us-sec h2 {
    color: var(--rbheading) !important;
}

.why-choose-main-img {
    border-radius: 40px 0 40px 0;
    object-fit: cover;
    height: 460px;
}

.why-choose-sub-img-inline {
    border-radius: 20px 0px;
    width: 305px;
    height: 320px;
    object-fit: cover;
}

.experience-badge {
    width: 140px;
    height: 140px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.circular-text {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    animation: rotateText 15s linear infinite;
}

@keyframes rotateText {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.experience-circle {
    width: 80px;
    height: 80px;
    background-color: #2b4dff;
    color: #fff;
    border-radius: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 32px;
    font-weight: 700;
    z-index: 2;
}

.why-choose-us-sec .feature-icon-box {
    width: 80px;
    height: 80px;
    background-color: #fff;
    border-radius: 0px 12px;
    box-shadow: 0 5px 20px rgba(0, 0, 0, 0.05) !important;
}

/* About Company Section Styles */
.about-company-sec {
    padding: 100px 0px;
}

.about-company-sec h2 {
    color: var(--rbheading) !important;
}

.about-company-sec .feature-item {
    margin-top: 30px;
}

.about-company-sec .feature-item h3 {
    font-size: 22px !important;
}

.about-company-sec .feature-icon-box {
    width: 90px;
    height: 90px;
    background-color: #f5f6f7;
    border-radius: 12px 0 !important;
}

.about-company-sec .about-img-landscape {
    border-radius: 40px 0 40px 0;
    object-fit: cover;
    height: 300px;
}

.about-company-sec .about-img-portrait {
    border-radius: 40px 0;
    object-fit: cover;
    height: 480px;
}


@media (max-width: 991px) {
    .about-company-sec,
    .why-choose-us-sec {
        padding: 80px 0px;
    }

    .about-company-sec .about-company-img-landscape,
    .about-company-sec .about-company-img-portrait {
        border-radius: 30px;
        height: auto;
    }

    .why-choose-main-img {
        border-radius: 30px;
        height: auto;
        width: 100%;
    }

    .about-company-sec .feature-item {
        margin-top: 20px;
    }

    .about-company-sec .about-img-landscape,
    .about-company-sec .about-img-portrait {
        border-radius: 30px;
        height: auto;
    }
}

@media (max-width: 576px) {
    .about-company-sec,
    .why-choose-us-sec {
        padding: 50px 0px;
    }

    .about-company-sec h2 br,
    .why-choose-us-sec h2 br {
        display: none
    }
}